/*
Theme Name:     Divi Child
Theme URI:      https://www.elegantthemes.com/gallery/divi/
Description:    Divi Child Theme
Author:         Elegant Themes
Author URI:     https://www.elegantthemes.com
Template:       Divi
Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

/* ol ul fix */
.et_pb_post_content ol, .et_pb_post_content ul {
    list-style-position: outside!important;
    padding-left: 20px!important;
}
.et_pb_post_content > ol, .et_pb_post_content > ul {
    padding-bottom: 1em;
}
.et_pb_post_content ol ul, .et_pb_post_content ul ol {
	padding-bottom: 0px!important;
}

/* font awesome list style */
ul.fa-ul{
	list-style:none;
	margin-left:10px!important;
}

ul.fa-ul .fa-li{
	color: #303845;
}

/*cookie notice buttons text color*/
#cn-notice-buttons a{
	color:#000!important;
	font-weight:bold!important;
	font-family: 'Quicksand',Helvetica,Arial,Lucida,sans-serif!important;
}

/*zoom and rotate image on hover*/

.image-zoom-rotate-section .et_pb_image_wrap {
overflow: hidden;
}

/*zoom and rotate image on hover*/

.image-zoom-rotate-section .et_pb_image_wrap img {
transition: all .5s ease;
}

/*zoom and rotate image on hover*/

.image-zoom-rotate-section .et_pb_image_wrap:hover img {
-webkit-transform: scale(1.05) rotate(1deg);
-ms-transform: scale(1.05) rotate(1deg);
transform: scale(1.05) rotate(1deg);
transition: all .3s ease;
}

/*homepage*/
.service-blurb .et_pb_blurb_description{
  padding: 0 10px;
}

/*services*/
.checkMark ul {
  padding-left:1.7em!important;
}

.checkMark li {
  list-style: none;
}

.checkMark li:before {
  content: "\f00c"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.7em;
  width: 1.7em;
}

table td{
  padding:10px!important;
  background:#FFF;
}
.dnxte-pricelist-title {
    max-width: 50%;
}
.dnxte-pricelist-image{
  display:none;
}

.grecaptcha-badge{
	display:none!important;
}

.wpcf7-response-output{
	background: #eee;
    border-radius: 5px;
    padding: 10px!important;
    text-align: center!important;
    line-height: 1.5em;
	color:#303845!important;
}



#calcForm .wpforms-field-container input, .wpforms-field-container div.choices__inner{
  background:#eee!important;
  border:0!important;
}
#calcForm .wpforms-submit-container button{
  background:#303845!important;
  color:#fff!important;
  border-radius:10px!important;
  font-weight:bold;
  font-family: 'Quicksand',Helvetica,Arial,Lucida,sans-serif;
  width:200px!important;
  margin: 0 auto!important;
}

#calcForm .wpforms-confirmation-container-full{
  background: #fff;
  border: 1px solid #aaa;
  font-weight: bold;
  text-align: center;
}